@charset "euc-jp";
.outerWrap24hours {
  background-repeat: repeat;
  background-color: #FDF5F5;
  background-position: center -400px;
  padding: 16px 0 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#riGlobalWrap .timesale-banner .topbanner {
  width: 990px;
}
#riGlobalWrap .mainLead {
  position: absolute;
  left: 281px;
  bottom: 11px;
  font-size: 14px;
  letter-spacing: -.05em;
}
#riGlobalWrap .static-timer-bg {
  font-size: 24px;
}
#riGlobalWrap .static-timer {
  padding: 7px 0 6.5px 0;
  position: relative;
  height: 50px;
  box-sizing: border-box;
}
#riGlobalWrap .countDownTimer .static-timer .number {
  margin-top: -5px;
}
#riGlobalWrap .countDownTimer .colon.ss {
  left: 152px;
}
#riGlobalWrap .countDownTimer .H10 {
  left: 0px;
}
#riGlobalWrap .countDownTimer .S01 {
  left: 164px;
}
#riGlobalWrap .static-timer:after {
  content: '';
  display: block;
  background: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20180412/timer_tri.png') left top no-repeat;
  width: 7px;
  height: 10px;
  position: absolute;
  right: -7px;
  bottom: 0;
}
#riGlobalWrap .floatingMenuWrap {
  height: 0;
}
#riGlobalWrap #gloNaviArea2 .gloMegaMenu li {
  font-size: 16px;
}
#riGlobalWrap #countDown p.ttl {
  font-size: 16px;
  margin: 5px 0 1px 34px;
}
#riGlobalWrap .gloNaviBox .current_nav_page {
  background: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20180412/menu01.png') left top no-repeat;
  background-size: 255px 60px;
  font-size: 24px;
  width: 255px!important;
  height: 60px;
  box-sizing: border-box;
  float: left;
}
#riGlobalWrap .fixedCounter .number {
  margin-left: 12px;
  margin-top: 2px;
}
#riGlobalWrap .fixedCounter .H01 {
  left: 18px;
}
#riGlobalWrap .fixedCounter .colon {
  top: -3px;
}
#riGlobalWrap .fixedCounter .colon.hm {
  width: 83px;
  left: 42px;
}
#riGlobalWrap .fixedCounter .M10 {
  left: 93px;
}
#riGlobalWrap .fixedCounter .M01 {
  left: 111px;
}
#riGlobalWrap .fixedCounter .colon.ms {
  left: 129px;
}
#riGlobalWrap .fixedCounter .S10 {
  left: 161px;
}
#riGlobalWrap .fixedCounter .S01 {
  left: 179px;
}
#riGlobalWrap .fixedCounter .colon.ss {
  left: 197px;
}
#riGlobalWrap .innerWrap24hours {
  border-radius: 0px;
  padding: 14px 20px;
  background-color: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
  margin-top: 0;
}
#riGlobalWrap .clfx_timesale {
  height: 36px;
  margin-bottom: 23px;
}
#riGlobalWrap .ttl_main_detail {
  top: 16px;
  right: 25px;
}
#riGlobalWrap .riModalContents {
  color: #333333;
}
#riGlobalWrap .modal_top p {
  font-size: 20px;
  line-height: 1.2;
}
#riGlobalWrap .ttl_featured_item::before {
  background: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20180412/ttl_stamp_deal.png');
  width: 80px;
  height: 80px;
  margin: -7px 10px 0 0;
}
#riGlobalWrap .ttl_featured_item p {
  top: 53px;
  left: 95px;
}
.footnote {
  text-align: right;
  color: #010101;
  font-size: 13px;
}
#riGlobalWrap .ttl_pickup_item::before {
  background: url('https://r.r10s.jp/evt/event/bargain/timesale/_pc/img/20180412/ttl_stamp_buynow.png');
  width: 76px;
  height: 76px;
  margin: -4px 10px 0 0;
}
#riGlobalWrap .ttl_pickup_item p {
  top: 55px;
  left: 92px;
}
#riGlobalWrap .shadowWrap {
  padding-top: 45px;
}
#riBackToTop {
  background: url('../img/20190301/back_top.png');
  width: 123px;
  height: 131px;
}